body {
	background: #f2f1e7 url(img/zsn_hatter.jpg) no-repeat fixed;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-family: Verdana;
	font-size: 12pt;	
}	

#main
	{
	width: 968px; 
	font-family: Arial; 
	font-size: 14px;	
	}

.navigacios_keret {
	top: 207px;
	left: 0px;
	width: 160px;
	position: fixed;
	overflow: hidden;
	}

.navigacios_nyil {
	width: 160px;
	height: 21px;
	overflow: hidden;
	}

.navigacios_nyil_img
	{
	margin-left: 0px;
	}

#navigal_kodaly {
	top: 249px;
	left: 0px;
	width: 160px;
	position: fixed;
	overflow: hidden;
	}

#navigal_kodaly_img
	{
	margin-left: 58px;
	}
	
#navigal_mih {
	top: 228px;
	left: 0px;
	width: 160px;
	position: fixed;
	overflow: hidden;
	}

#navigal_mih_img
	{
	margin-left: 0px;
	}
	
#navigal_vop {
	top: 207px;
	left: 0px;
	width: 160px;
	position: fixed;
	overflow: hidden;
	}

#navigal_vop_img
	{
	margin-left: 41px;
	}

#vissza_bal {
	top: 160px;
	left: 28px;
	position: fixed;
	}

#left {
	width: 160px;
	float: left;
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
	}
	
#right {
	width: 808px;
	float: right;
	height: 100%;
	background: white;
	}

#content {
	width: 758px;
	padding-left: 25px;
	padding-right: 25px;
	padding-bottom: 50px;	
	}
	
#content_programlista {
	width: 783px;
	padding-left: 0px;
	padding-right: 25px;
	padding-bottom: 50px;	
	}		
	
#footer {
	width: 808px;
	}
	
#footer_menu {
	width: 653px;
	padding-left: 155px;
	padding-top: 18px;
	padding-bottom: 18px;
	background: #c5c5b8;
	background: #f2f1e7; /*!!!!*/
	}
	
#footer_menu a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: white;
	color: black; /*!!!!*/
	text-decoration: none;
	margin-right: 10px;
	}	

#footer_menu a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: white;
	color: gray; /*!!!!*/
	text-decoration: underline;
	margin-right: 10px;
	}	
	
.logo {
	top: 20px;
	left: 44px;
	position: fixed;
	}

#felsomenu {
	width: 783px;
	height: 38px;
	padding-top: 8px;
	padding-right: 25px;
	}

#loginmenu {
	float: left;
	text-align: left;
	margin-left: 15px;
	}

#loginmenu a {
	text-decoration: none;
	color: #607c86;
	font-size: 10px;
	margin-left: 10px;
	}
	
#nyelvmenu {
	float: right;
	text-align: right;
	}

#nyelvmenu a {
	text-decoration: none;
	color: #607c86;
	margin-left: 10px;
	font-size: 10px;
	}	

#alsomenu {
	width: 783px;
	height: 56px;
	padding-right: 25px;
	}

#menu_logo {
	width: 123px;
	margin-left: 25px;
	margin-top: 0px;
	height: 42px;
	float: left;
	}

#menu {
	margin-left: 25px;
	width: 758px;
	height: 56px;
	}
	
#fomenu {
	width: 783px;
	height: 34px;
	font-family: Verdana;
	font-size: 15px;
	font-weight: normal;
	color: #2c2c2b;
	}	
	
#fomenu a {
	text-decoration: none;
	color: #2c2c2b;
	}
	
.almenu_doboz {
	padding-left: 14px; 
	padding-right: 14px; 
	height: 23px;
	padding-top: 2px;
	}
	
.almenu_doboz_bg {
	height: 31px;
	float: left;
	background-repeat:no-repeat;
	background-position:center; 
	}
	
.almenu_doboz_aktiv {
	float: left; 
	padding-left: 14px; 
	padding-right: 14px; 
	height: 23px; 
	padding-top: 2px;
	background: #cc5a0a;
	color: white;
	}	
	
#almenu {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	margin-left: 14px;
	}	
	
#almenu a {
	text-decoration: none;
	color: #2c2c2b;
	}
	
#almenu a:hover {
	text-decoration: underline;
	}
	
.imazs_lapozo2 {
	width: 758px;
	height: 265px;
	position: relative;
	z-index: 1;
	margin-top: 30px;
	overflow: hidden;
	}	
	
.imazsbox2 {
	width: 758px;
	height: 265px;
	position: absolute;
	z-index: 2;
	top: 0px;
	left: 0px;
	}	
	
.imazsbox2 img {
	position: absolute;
	z-index: 3;
	top: 0px;
	left: 758px;	
	}	
	
#imazsbox2_title_lapozo1 { /* Plusz kép kiegészítés */
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_gyugyi.png) no-repeat;
	top: 180px;
	left: -337px;
	}

#imazsbox2_title_lapozo2 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_gyugyi.png) no-repeat;
	top: 180px;
	}
	
#imazsbox2_title_lapozo3 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_planetarium.png) no-repeat;
	top: 180px;
	left: -337px;
	}
	
#imazsbox2_title_lapozo4 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_mauzoleum.png) no-repeat;
	top: 180px;
	left: -337px;
	}

#imazsbox2_title_lapozo5 { /* Plusz kép kiegészítés */
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_gyugyi.png) no-repeat;
	top: 180px;
	left: -337px;
	}

#imazsbox2_title_lapozo6 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_labor.png) no-repeat;
	top: 180px;
	left: -337px;
	}
	
#imazsbox2_title_lapozo7 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_rozsaszin.png) no-repeat;
	top: 180px;
	left: -337px;
	}
	
#imazsbox2_title_lapozo8 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_csalad.png) no-repeat;
	top: 180px;
	left: -337px;
	}
	
#imazsbox2_title_lapozo9 {
	width: 317px;
	height: 32px;
	padding: 10px;
	font: normal 110% Verdana;
	color: white;
	position: absolute;
	z-index: 4;
	background: url(img_zsn_forgokepek/imazs_lapozo_titlebg_latvanymanufaktura.png) no-repeat;
	top: 180px;
	left: -337px;
	}

.imazs_lapozo {
	width: 758px;
	height: 280px;
	position: relative;
	z-index: 1;
	margin-top: 30px;
	}	
	
.imazsbox {
	width: 758px;
	height: 280px;
	position: relative;
	z-index: 2;
	}		
	
.imazsbox h2 {
	color: #59595b;
	font: normal 80% Verdana;
	font-family: Verdana;
	width: 630px;
	margin: 0px;
	margin-top: 10px;
	float: left;
	position: relative;
	z-index: 3;	
	}	
	
.imazs_gombok {
	position: absolute;
	top: 261px;
	left: 670px;
	background: white;
	width: 150px;
	height: 16px;
	padding-left: 10px;
	z-index: 4;
	}	
	
.imazs_gombok2 {
	float: right;
	background: white;
	width: 150px;
	height: 25px;
	margin-top: -25px;
	z-index: 4;
	}	
	
.imazs_vissza {
	border: 0px;
	background: url(img_zsn/idoegyenes_balra.jpg) no-repeat;
	width: 10px;
	height: 17px;
	}
	
.imazs_elore {
	border: 0px;
	background: url(img_zsn/idoegyenes_jobbra.jpg) no-repeat;
	width: 10px;
	height: 17px;	
	}
	
.gomb_1 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szinespotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_2 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}	
	
.gomb_3 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_4 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_5 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_6 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_7 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_8 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}
	
.gomb_9 {
	background: #913272;
	border: 0px;
	width: 13px;
	height: 13px;
	background: url(img_zsn/szurkepotty.jpg) no-repeat;
	float: left;
	margin-left: 2px;
	}	
	
#top_program {
	height: 373px;
	width: 758px;
	margin-top: 20px;
	}	
	
#top_program_programlista {
	height: 373px;
	width: 758px;
	margin-left: 0px;
	margin-top: 20px;
	}	
	
#top_program_programlista_zskn {
	height: 293px;
	width: 758px;
	margin-left: 0px;
	margin-top: 15px;
	}	
	
#top_program_datum1 {
	width: 165px;
	height: 38px;
	background: #7b1f44;
	position: relative;
	left: 263px;
	float: left;
	}
	
#top_program_datum2 {
	width: 165px;
	height: 38px;
	background: #913272;
	float: right;
	}	
	
#top_program_datum3 {
	width: 165px;
	height: 38px;
	background: #70398c;
	float: right;
	}	
	
#top_program_datum1_zskn {
	width: 165px;
	height: 38px;
	background: url(img_zsn/program_kiemelt_bg.jpg) no-repeat;
	position: relative;
	left: 263px;
	float: left;
	}
	
#top_program_datum2_zskn {
	width: 165px;
	height: 38px;
	background: url(img_zsn/program_kiemelt_bg.jpg) no-repeat;
	float: right;
	}	
	
#top_program_datum3_zskn {
	width: 165px;
	height: 38px;
	background: url(img_zsn/program_kiemelt_bg.jpg) no-repeat;
	float: right;
	}	
	
.top_program_text_kisdatum1 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}
	
.top_program_text_kisdatum2 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}	
	
.top_program_text_nagydatum {
	font-family: Verdana;
	font-size: 30px;
	color: white;
	padding-left: 4px;
	}		
	
.top_program_text_kisdatum1_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #827D43;
	}
	
.top_program_text_kisdatum2_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #827D43;
	}	
	
.top_program_text_nagydatum_zskn {
	font-family: Verdana;
	font-size: 30px;
	color: #827D43;
	padding-left: 4px;
	}	
	
#top_program_kep1 {
	width: 428px;
	height: 250px;
	background: #556765;
	float: left;
	}

#top_program_kep2 {
	width: 165px;
	height: 250px;
	background: #556765;
	float: left;
	}

#top_program_kep3 {
	width: 165px;
	height: 250px;
	background: #556765;
	float: right;
	}

#top_program_kep1_zskn {
	width: 428px;
	height: 190px;
	background: #556765;
	float: left;
	}

#top_program_kep2_zskn {
	width: 165px;
	height: 190px;
	background: #556765;
	float: left;
	}

#top_program_kep3_zskn {
	width: 165px;
	height: 190px;
	background: #556765;
	float: right;
	}

#top_program_szoveg1 {
	font-family: Verdana;
	font-size: 11px;
	color: #59595b;
	padding-top: 15px;
	padding-right: 5px;
	width: 423px;
	height: 70px;
	float: left;
	background: #f2f1e7;
	}
	
#top_program_szoveg1_cim {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	width: 155px;
	padding-left: 5px;
	height: 70px;
	float: left;
	}		
	
#top_program_szoveg1_cim a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg1_cim a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}			
	
#top_program_szoveg2 {
	font-family: Verdana;
	font-size: 11px;
	color: #59595b;
	padding-top: 15px;
	padding-right: 2px;
	padding-left: 3px;
	width: 160px;
	height: 70px;
	float: left;
	background: #e4e2d5;
	}
	
#top_program_szoveg2_cim {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	width: 160px;
	height: 70px;
	float: left;
	}		
	
#top_program_szoveg2_cim a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg2_cim a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}	
	
#top_program_szoveg3 {
	font-family: Verdana;
	font-size: 11px;
	color: #59595b;
	padding-top: 15px;
	padding-left: 2px;
	padding-right: 3px;
	width: 160px;
	height: 70px;
	float: right;
	background: #dcd7c4;
	}
	
#top_program_szoveg3_cim {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	width: 160px;
	height: 70px;
	float: left;
	}		
	
#top_program_szoveg3_cim a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg3_cim a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}	
	

#top_program_szoveg1_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #59595b;
	padding-top: 15px;
	padding-right: 5px;
	width: 423px;
	height: 50px;
	float: left;
	}
	
#top_program_szoveg1_cim_zskn {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	width: 160px;
	height: 50px;
	float: left;
	}		
	
#top_program_szoveg1_cim_zskn a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg1_cim_zskn a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}			
	
#top_program_szoveg2_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #59595b;
	padding-top: 15px;
	padding-right: 5px;
	padding-left: 5px;
	width: 155px;
	height: 50px;
	float: left;
	}
	
#top_program_szoveg2_cim_zskn {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	height: 50px;
	float: left;
	}		
	
#top_program_szoveg2_cim_zskn a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg2_cim_zskn a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}	
	
#top_program_szoveg3_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #782144;
	padding-top: 15px;
	padding-left: 5px;
	padding-right: 5px;
	width: 155px;
	height: 50px;
	float: right;
	}
	
#top_program_szoveg3_cim_zskn {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	height: 50px;
	float: left;
	}		
	
#top_program_szoveg3_cim_zskn a {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}
	
#top_program_szoveg3_cim_zskn a:hover {
	font-size: 14px;
	font-family: Verdana;
	font-weight: bold;
	color: #782144;
	text-decoration: none;
	}

#topbox_terkep {
	height: 506px;
	width: 758px;
	margin-top: 20px;
	}
		
#topbox {
	height: 368px;
	width: 758px;
	margin-top: 20px;
	}

#topbox_nev {
	width: 155px;
	height: 26px;
	background: #556765;
	position: relative;
	left: 327px;
	color: white;
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;	
	}	
	
#topbox_datum {
	width: 165px;
	height: 38px;
	background: #556765;
	position: relative;
	left: 327px;
	}
	
#topbox_program {
	height: 368px;
	width: 758px;
	margin-left: 25px;
	margin-top: 20px;
	}	
	
#topbox_datum_program {
	width: 165px;
	height: 38px;
	position: relative;
	left: 327px;
	}	
	
#topbox_datum_program {
	width: 165px;
	height: 38px;
	position: relative;
	left: 327px;
	}
	
.topbox_datum_allando {
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;
	color: white;
	}	
	
.topbox_datum_allando_zskn {
	font-family: Verdana;
	font-size: 12px;
	padding-top: 12px;
	padding-right: 10px;	
	text-align: right;
	color: #827D43;
	}	
	
.topbox_text_kisdatum1 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}
	
.topbox_text_kisdatum2 {
	font-family: Verdana;
	font-size: 11px;
	color: white;
	}	
	
.topbox_text_kisdatum1_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #827D43;
	}
	
.topbox_text_kisdatum2_zskn {
	font-family: Verdana;
	font-size: 11px;
	color: #827D43;
	}		
	
.topbox_text_kisdatum1_tobbnapos {
	font-family: Verdana;
	font-size: 10px;
	color: #babec0;
	}
	
.topbox_text_kisdatum2_tobbnapos {
	font-family: Verdana;
	font-size: 10px;
	color: #babec0;
	}	
	
.topbox_text_nagydatum {
	font-family: Verdana;
	font-size: 28px;
	color: white;
	padding-left: 4px;
	}	
	
.topbox_text_nagydatum_zskn {
	font-family: Verdana;
	font-size: 28px;
	color: #827D43;
	padding-left: 4px;
	}	
	
.topbox_text_nagydatum_kotojel {
	font-family: Verdana;
	font-size: 24px;
	color: #babec0;
	}	
	
#terkep {
	width: 492px;
	height: 329px;
	background: #556765;
	float: left;
	}	
	
#topkep {
	width: 492px;
	height: 329px;
	background: #556765;
	float: left;
	}

#topkep_vk {
	width: 492px;
	height: 329px;
	background: #e0dec9;
	float: left;
	}

#topszoveg {
	background: #556765;
	font-family: Verdana;
	font-size: 13px;
	color: white;
	padding: 30px;
	width: 206px;
	height: 269px;
	float: right;
	}
	
#topszoveg a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}		

#topszoveg a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: underline;
	}		
	
#topszoveg h1 {
	font-size: 14px;
	font-weight: bold;
	}	
	
#foszoveg {
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	width: 758px;
	padding-top: 20px;
	}
	
#foszoveg h1 {
	font-size: 14px;
	font-weight: bold;
	color: #7b1f44;
	width: 758px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0px;
	}
	
.negyed_helyszinlista {
	clear: both;
	width: 471px;
	height: 150px;
	padding-bottom: 5px;
	}
	
.negyed_helyszinbox {
	float: left;
	width: 152px;
	height: 150px;
	background: #f2f1e7;
	margin-right: 5px;
	}
	
.negyed_helyszinbox_nev {
	margin-left: 7px;
	margin-right: 7px;
	margin-top: 2px;
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	}	
	
.negyed_helyszinbox_nev a {
	margin-left: 5px;
	margin-right: 5px;
	color: #333333;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	}
	
#kethasab_program {
	width: 783px;
	padding-top: 18px;
	}
	
#kethasab_balszoveg_program {
	width: 499px;
	padding-right: 18px;
	padding-top: 20px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
.program_teteje {
	width: 492px;
	height: 58px;
	}	
	
#program_leiras {
	width: 474px;
	padding-right: 18px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	}
	
#program_leiras a {
	color: #43880B;
	text-decoration: none;
	}	

#program_helyszinfelhivas {
	width: 474px;
	padding-left: 25px;
	font-family: Verdana;
	font-size: 9px;
	color: #58595b;
	text-align: justify;
	}

#program_helyszinfelhivas a {
	color: #43880B;
	text-decoration: none;
	}
	
.program_vissza {
	width: 499px;
	height: 25px;
	background: white url('img/programoldal_vissza_bg.png') no-repeat;
	}
	
.program_felsorol {
	width: 499px;
	height: 25px;
	background: white url('img/programoldal_felsorol_bg.png') no-repeat;
	}	

#program_vissza_szoveg {
	padding-top: 6px;
	padding-right: 25px;
	float: right;
	}
	
#program_tovabbi_szoveg {
	padding-top: 6px;
	padding-left: 25px;
	font-size: 9px;
	font-family: Verdana;
	color: #333333;
	text-decoration: none;
	}	

#program_vissza_szoveg a {
	font-size: 9px;
	font-family: Verdana;
	color: #645d3d;
	text-decoration: none;
	}

#program_vissza_szoveg a:hover {
	font-size: 9px;
	font-family: Verdana;
	color: #645d3d;
	text-decoration: none;
	}	
	
.program_felsorol_szoveg {
	padding-top: 6px;
	padding-left: 45px;
	font-size: 12px;
	font-family: Verdana;
	color: #333333;
	text-decoration: none;
	}	

.program_felsorol_szoveg a {
	font-size: 12px;
	font-family: Verdana;
	color: #302432;
	text-decoration: none;
	}

.program_felsorol_szoveg a:hover {
	font-size: 12px;
	font-family: Verdana;
	color: #302432;
	text-decoration: none;
	}	
	
#kethasab_programlista {
	width: 783px;
	padding-top: 18px;
	}
	
#kethasab_balszoveg_programlista {
	width: 499px;
	padding-right: 18px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
.program {
	width: 467px;
	}
	
.programlista_teteje {
	width: 492px;
	height: 25px;
	}
	
.programlista_teteje_bal {
	width: 247px;
	height: 25px;
	}	
	
.programlista_teteje_jobb {
	color: #8f8a7c;
	font-size: 14px;
	font-family: Verdana;
	padding-top: 4px;
	float: right;
	}	
	
.programlista_teteje_jobb a{	
	color: #8f8a7c;
	font-size: 13px;
	font-family: Verdana;
	text-decoration: none;	
	}
	
.program_teteje_mufaj {
	width: 247px;
	}
	
.programlista_cim {
	width: 467px;
	height: 29px;
	margin-left: 25px;
	background: white url('img/programlista_szurkecsik.jpg') repeat-x;	
	}

.programlista_cim_szoveg {
	padding-top: 6px;
	padding-left: 10px;	
	}	

.programlista_cim_szoveg a {
	color: #434739;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
	}
	
.programlista_cim_szoveg a:hover {
	color: #434739;
	font-size: 14px;
	font-weight: bold;
	font-family: Verdana;
	text-decoration: none;
	}
	
.programlista_program {
	width: 467px;
	padding-left: 25px;
	padding-top: 15px;
	}

.programlista_kep {
	float: left;
	width: 170px;
	padding-right: 15px;
	}

.programlista_adatok {
	width: 282px;
	clear: both;
	}
	
.programlista_info {
	float: right;
	width: 282px;
	}	
	
.programlista_idopont {
	width: 222px;
	clear: both;
	}	
	
.programlista_idopont_szoveg {
	color: #556765;
	text-align: left;
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	padding-top: 3px;
	}
	
.programlista_leiras {
	width: 282px;
	clear: both;
	padding-top: 10px;
	color: #58595b;
	font-family: Verdana;
	font-size: 12px;
	}	
	
.programlista_link {
	color: #cc5a0a;	
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	font-weight: normal;
	}
	
.programlista_fejlec_egyeb {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_egyeb.jpg') no-repeat;
	}	
	
.programlista_fejlec_aktualis {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_aktualis.jpg') no-repeat;
	}
	
.programlista_fejlec_konferencia {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_konferencia.jpg') no-repeat;
	}
	
.programlista_fejlec_vilagzene {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_vilagzene.jpg') no-repeat;
	}
	
.programlista_fejlec_konnyuzene {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_konnyuzene.jpg') no-repeat;
	}
	
.programlista_fejlec_komolyzene {
	width: 454px;
	height: 42px;
	margin-top: 40px;
	margin-bottom: 11px;
	background: white url('img_kk/kodaly_programfejlec_komolyzene.jpg') no-repeat;
	}					
	
.programlista_fejlec_lila {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_lila.png') no-repeat;
	}

.programlista_fejlec_szurke {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_szurke.png') no-repeat;
	}

.programlista_fejlec_vilagoszold {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_vilagoszold.png') no-repeat;
	}

.programlista_fejlec_zold {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_zold.png') no-repeat;
	}

.programlista_fejlec_meregzold {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_meregzold.png') no-repeat;
	}
	
.programlista_fejlec_szurkeskek {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_szurkeskek.png') no-repeat;
	}	

.programlista_fejlec_kek {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_kek.png') no-repeat;
	}	

.programlista_fejlec_vilagoskek {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_vilagoskek.png') no-repeat;
	}	

.programlista_fejlec_piros {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_piros.png') no-repeat;
	}	

.programlista_fejlec_narancs {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_narancs.png') no-repeat;
	}	
	
.programlista_fejlec_rozsaszin {
	width: 210px;
	height: 25px;
	background: white url('img/programlista_fejlec_rozsaszin.png') no-repeat;
	}	
	
.programlista_fejlec_szoveg {
	color: white;
	font-size: 9px;
	font-family: Verdana;
	padding-top: 6px;
	padding-left: 10px;
	}			
	
.programlista_fejlec_szoveg_nagy {
	color: white;
	font-size: 13px;
	font-family: Verdana;
	padding-top: 13px;
	padding-left: 25px;
	}			

.program_kereso_lapozo_link {
	color: #565759;	
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	}
	
.program_kereso_lapozo_link_akt {
	color: white;	
	font-family: Verdana;
	font-size: 11px;
	text-decoration: none;
	}	
	
#kethasab {
	width: 758px;
	padding-top: 18px;
	}
	
#kethasab_balszoveg {
	width: 474px;
	padding-right: 18px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	float: left;
	}	
	
#kethasab_balszoveg a {
	color: #7B1F44;
	text-decoration: none;
	font-weight: bold;
	}	
	
#kethasab_balszoveg h1 {
	font-size: 14px;
	font-weight: bold;
	color: #7b1f44;
	width: 489px;
	padding-top: 10px;
	padding-bottom: 0px;
	margin: 0px;
	}	
	
#jobbhasab {
	width: 266px;
	float: right;
	}
	
#jobbhasab_infosor {
	padding-bottom: 5px;
	}		
	
#jobbhasab_sotetszurke {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 15px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 12px;
	color: #58595b;
	background: #d7d6cd;
	}		
	
#jobbhasab_sotetszurke img {
	float: left;
	border: 0px;
	margin-right: 5px;
	}		
	
#jobbhasab_sotetszurke h1 {
	font-size: 14px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 5px;
	margin: 0px;
	}	
	
#jobbhasab_sotetszurke a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_sotetszurke a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}		
	
#jobbhasab_vilagosszurke {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 45px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 13px;
	color: #58595b;
	background: #f2f1e7;
	}		
	
#jobbhasab_vilagosszurke h1 {
	font-size: 14px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 30px;
	margin: 0px;
	}	

#jobbhasab_vilagosszurke a {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_vilagosszurke a:hover {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}

#jobbhasab_vilagosszurke_palyazat {
	width: 230px;
	padding-right: 18px;
	padding-left: 18px;
	padding-bottom: 45px;
	padding-top: 25px;
	font-family: Verdana;
	font-size: 11px;
	color: #58595b;
	background: #f2f1e7;
	}		
	
#jobbhasab_vilagosszurke_palyazat h1 {
	font-size: 13px;
	font-weight: bold;
	color: #58595b;
	width: 203px;
	padding-top: 0px;
	padding-bottom: 10px;
	margin: 0px;
	}	

#jobbhasab_vilagosszurke_palyazat ul {
	padding-left: 10px;
	}	
	
#jobbhasab_vilagosszurke_palyazat a {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #58595b;
	text-decoration: none;
	}		

#jobbhasab_vilagosszurke_palyazat a:hover {
	font-family: Verdana;
	font-size: 11px;
	font-weight: bold;
	color: #58595b;
	text-decoration: underline;
	}
	
#jobbhasab_vilagosszurke_palyazat li {
	padding-left: 3px;
	}	
	
#regisztracio_adatvedelemszoveg {
	overflow: auto;
	padding: 5px;
	height: 50px;
	background-color: #F2F1E7;
	font-size: 10px;
	}
	
.jobbhasab_programbox2_title {
	width: 266px;
	height: 14px;
	padding-top: 5px;
	}	
	
.jobbhasab_programbox2_title_a {
	color: #bfbfbf;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: none;
	}	
	
.jobbhasab_programbox2_zsn {
	width: 266px;
	}
	
.jobbhasab_programbox2_title_zsn {
	width: 266px;
	height: 14px;
	padding-top: 5px;
	}	
	
.jobbhasab_programbox2_title_a_zsn {
	color: #bfbfbf;
	font-size: 10px;
	font-family: Verdana;
	text-decoration: none;
	}
	
.jobbhasab_programbox2_nev_zsn {
	width: 266px;
	height: 51px;
	background: url(img_zsn/jobbhasab_programbox2_programnevbg_zsn.png) no-repeat;
	}	
	
.jobbhasab_programbox2_nevtext_zsn {
	margin-left: 10px;
	margin-right: 10px;
	width: 246px;
	height: 49px;
	padding-top: 2px;
	}	
	
.jobbhasab_programbox2_nevtext_a_zsn {
	color: white;
	font-size: 17px;
	font-family: Verdana;
	text-decoration: none;
	}
	
.jobbhasab_programbox2_datum_zsn {
	width: 266px;
	height: 19px;
	background: url(img_zsn/jobbhasab_programbox2_programdatumbg_zsn.png) no-repeat;
	}	

.jobbhasab_programbox2_datumtext_zsn {
	color: white;
	font-size: 12px;
	height: 18px;
	padding-top: 1px;
	font-family: Verdana;
	text-decoration: none;
	margin-left: 10px;
	}	
	
.jobbhasab_eozinbox {
	width: 266px;
	background: #231924;
	}	
	
.jobbhasab_eozinbox_belso {
	font-family: Verdana;
	font-size: 12px;
	color: #231f20;
	padding-bottom: 10px;
	}
	
.jobbhasab_eozin_program_h1 {
	width: 266px;
	padding-bottom: 20px;
	margin: 0px;
	}	

.jobbhasab_eozin_h1 {
	margin-top: 5px;
	margin-bottom: 5px;
	margin-left: 15px;
	}
	
.jobbhasab_eozinvezeto_h1 {
	margin-top: 8px;
	margin-bottom: 8px;
	margin-left: 15px;
	}	

.jobbhasab_eozin_h1link {
	font-size: 13px;
	font-weight: bold;
	color: white;
	text-decoration: none;
	}	

.jobbhasab_eozin_h1link2 {
	font-size: 13px;
	font-weight: normal;
	color: white;
	text-decoration: none;
	}
	
.kodaly_nyito_multimediabox_magassag {
	height: 193px;
	}
	
.nyito_portalatiranyit {
	background: url(img/portalatiranyit_bg.png) no-repeat;
	width: 175px;
	height: 17px;
	padding-top: 3px;	
	padding-left: 3px;
	margin-top: 5px;
	}
	
.nyito_portalatiranyit a {
	color: #302432;
	font: normal 80% Verdana;
	text-decoration: none;
	}		
	
#kodaly_nyito_multimedia {
	width: 758px;
	height: 200px;
	background: url(img_kk/kodaly_multimedianyito_bg.jpg) repeat-y;
	margin-top: 15px;
	}
	
.kodaly_nyito_multimediabox1 {
	float: left;
	width: 180px;
	/* padding-right: 13px; */
	}

.kodaly_nyito_multimediabox2 {
	float: left;
	width: 180px;
	/* padding-right: 12px; */
	}

.kodaly_nyito_multimediabox3 {
	float: left;
	width: 180px;
	/* padding-right: 13px; */
	}
	
.kodaly_nyito_multimediabox4 {
	float: left;
	width: 180px;
	}	
	
.kodaly_nyito_multimediabox_fejlec	{
	width: 113px;
	height: 20px;
	padding-top: 3px;
	background: url(img_kk/kodaly_multimedianyito_fejlecbg.jpg) no-repeat;
	}	
	
.kodaly_nyito_multimediabox_cim	{	
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
	}
	
.kodaly_nyito_multimediabox_link {
	color: #666666;
	font-family: Verdana;
	font-size: 12px;
	text-decoration: none;
	}
	
.kodaly_nyito_multimediabox_fejlec span {
	color: #3e1b38;
	font-family: Verdana;
	font-size: 14px;
	margin-left: 10px;
	}
	
#kodaly_nyito_kozossegi {
	width: 758px;
	margin-top: 35px;
	}
	
.kodaly_nyito_kozossegibox1 {
	float: left;
	width: 180px;
	margin-right: 13px;
	height: 325px;
	background: url(img_kk/eozinblog_bg.jpg) no-repeat;
	}
	
.kodaly_nyito_kozossegibox1_content {
	margin-left: 8px;
	margin-top: 75px;
	width: 164px;
	font-family: Verdana;
	color: #5dc9d0;
	font-size: 12px;
	}	
	
.kodaly_nyito_kozossegibox1_content a {
	font-family: Verdana;
	font-size: 12px;
	color: #592d23;
	text-decoration: none;
	}	
	
.kodaly_nyito_kozossegibox2 {
	float: left;
	width: 180px;
	margin-right: 12px;
	height: 325px;
	}

.kodaly_nyito_kozossegibox3 {
	float: left;
	width: 180px;
	height: 325px;
	margin-right: 13px;
	}
	
.kodaly_nyito_kozossegibox4 {
	float: left;
	width: 180px;
	height: 325px;
	}
	
.kodaly_nyito_kozossegibox_dupla {
	float: left;
	width: 366px;
	height: 322px;
	margin-right: 12px;
	}
	
.kodaly_nyito_kozossegibox_tripla {
	float: left;
	width: 562px;
	height: 324px;
	margin-right: 12px;
	}
	
#kk_rendkivuli {
	background: url(img_kk/kk_rendkivuli_hir.jpg) no-repeat;
	width: 758px;
	height: 112px;
	margin-bottom: 10px;
	}
	
#kk_rendkivuli_text {
	margin-left: 80px;
	margin-top: 20px;
	margin-right: 30px;
	font-family: Verdana;
	color: white;
	font-size: 12px;
	height: 80px;
	}
	
#kk_rendkivuli_text h1 {
	font-size: 16px;
	margin-top: 0px;
	margin-bottom: 10px;
	}	
	
#kk_rendkivuli_text a {
	color: white;
	font-weight: bold;
	text-decoration: none;
	}

#idoegyenes_keret {
	position: relative;
	margin-top: 25px;
	}

.idoegyenes_balnyil {
	position: absolute;
	left: -16px;
	top: 142px;
	}
	
.idoegyenes_jobbnyil {
	position: absolute;
	left: 761px;
	top: 142px;
	}
	
#idoegyenes_fejlec {
	padding-bottom: 7px;
	}	
	
#idoegyenes_honap {
	font-family: Verdana;
	font-size: 12px;
	color: #827d43;
	height: 20px;
	}	

#idoegyenes_felirat {
	font-family: Verdana;
	font-size: 12px;
	color: #827d43;
	height: 18px;
	padding-top: 2px;
	}	
	
.idoegyenes_tablazat {
	font-family: Verdana;
	font-size: 10px;
	color: #827d43;
	}	
	
#idoegyenes_programki {
	height: 25px;
	position: relative;
	}	
	
.idoegyenes_programki_belso {
	background: url(img_zsn/idoegyenes_balzsepi.jpg) no-repeat;
	font-family: Verdana;
	font-size: 12px;
	color: white;
	position: absolute;
	top: 0px;
	left: 0px;
	padding-left: 15px;
	display: none;
	height: 25px;
	width: 743px;
	}	
	
.idoegyenes_programki_belso a {
	font-family: Verdana;
	font-size: 12px;
	color: white;
	text-decoration: none;
	display: block;
	width: 743px;
	padding-top: 5px;
	height: 20px;
	}	

.idoegyenes_sorolo {
	clear: both;
	height: 114px;
	overflow: auto;
	width: 758px;
	margin-top: 2px;
	float: left;
	}	
	
.idoegyenes_sorolo_lista {
	height: 114px;
	float: left;
	}

.idoegyenes_programbox_balkupak {
	float: left;
	margin-right: 2px;
	}
	
.idoegyenes_programbox_jobbkupak {
	float: left;
	margin-left: 2px;
	}	
	
.idoegyenes_kitolto {
	float: left;
	width: 210px;
	}		
	
.idoegyenes_programbox {
	width: 210px;
	height:  114px;
	float: left;
	}
	
.idoegyenes_programbox_ido {
	width: 36px;
	height: 111px;
	background: url(img_zsn/idoegyenes_sorolo_nap_bg.jpg);
	padding-left: 4px;
	padding-top: 3px;
	float: left;
	text-align: left;
	color: white;
	}
	
.idoegyenes_programbox_ido_honap {
	font: normal 90% Verdana;
	}	
	
.idoegyenes_programbox_ido_nap {
	font: normal 150% Verdana;
	}	

.idoegyenes_programbox_ido_ora {
	font: normal 70% Verdana;
	}
	
.idoegyenes_programbox_program {
	width: 170px;
	height: 114px;
	float: right;
	position: relative;
	}
	
.idoegyenes_programbox_program_nev {
	position: absolute;
	left: 0px;
	top: 69px;
	height: 28px;
	width: 162px;
	padding-top: 17px;
	padding-left: 4px;
	padding-right: 4px;
	background: url(img_zsn/idoegyenes_nev_bg.png) no-repeat;
	color: white;
	font: normal 75% Verdana;
	text-decoration: none;
	}
	
.idoegyenes_programbox_program_nev a {
	color: white;
	text-decoration: none;
	}
	
#content-slider {
  width: 758px;
  height: 10px;
  margin-top: 5px;
  background: #eae9dc;
  position: relative;
}
	
.scroll-pane { overflow: auto; width: 99%; float:left; }
.scroll-content { float: left; }
.scroll-bar-wrap { width: 758px; height: 15px; background: #e0ddc6; clear: left; padding: 0 0px 0 0px; margin: 5px 0px 0px 0px; }
.scroll-bar-wrap .ui-slider { width: 758px; border:0; height: 4px; margin: 0 auto;  }
.scroll-bar-wrap .ui-handle-helper-parent { position: relative; width: 100%; height: 100%; margin: 0 auto; }
.scroll-bar-wrap .ui-slider-handle {height: 15px; position: absolute; top: 0px; background: #7B1F44; border: solid 0px black; }
.scroll-bar-wrap .ui-slider-handle .ui-icon { margin: -8px auto 0; position: relative; top: 50%; }
/*
.scroll-bar-wrap { clear: left; padding: 0 4px 0 2px; margin: 0 -1px -1px -1px; }
.scroll-bar-wrap .ui-slider { background: none; border:0; height: 2em; margin: 0 auto;  }
.scroll-bar-wrap .ui-slider-handle { top:.2em; height: 1.5em; }
*/

.terkep_lista {
	padding-left: 10px;
	text-decoration: none;
	font-family: Verdana;
	font-size: 12px;
	color: #7B1F44;
	}
	
.terkeplista_fejlec {
	height: 19px;
	}
	
.terkeplista_fejlec h2 {	
	margin: 0px;
	text-decoration: none;
	font: bold 100% Verdana;
	}	
	
.terkeplista_sorszam_sarga {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_sarga.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_narancs {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_narancs.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_piros {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_piros.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_szurke {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_szurke.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}	
	
.terkeplista_sorszam_kek {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_kek.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_rozsaszin {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_rozsaszin.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_zold {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_zold.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_turkiz {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_turkiz.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}
	
.terkeplista_sorszam_turkiz2 {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_turkiz2.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}	
	
.terkeplista_sorszam_sotetkek {
	color: white;
	font: bold 58% Verdana;
	background: url(img_zsn/kiskor_sotetkek.png) no-repeat;
	width: 14px;
	height: 16px;
	padding-left: 3px;
	padding-top: 3px;
	}	
	
.vendegkonyv_form {
	width: 308px;
	border: 1px solid #a3a192;
	height: 20px;
	font-family: Verdana;
	font-size: 14px;
	color: #34363e;
	}

.vendegkonyv_form_select {
	width: 310px;
	border: 1px solid #a3a192;
	height: 20px;
	font-family: Verdana;
	font-size: 14px;
	color: #34363e;
	}

.vendegkonyv_form_textarea {
	width: 304px;
	border: 1px solid #a3a192;
	height: 85px;
	font-family: Verdana;
	font-size: 14px;
	color: #34363e;	
	}
	
.vendegkonyv_formtext {
	font-family: Verdana;
	font-size: 14px;
	color: #34363e;
	}	
	
.vendegkonyv_hibaszoveg {
	width: 412px;
	padding-left: 40px;
	padding-right: 20px;
	padding-top: 15px;
	padding-bottom: 25px;
	margin-top: 20px;
	background: url(img_kk/vendegkonyv_hibauzenet_kk.jpg);
	font-family: Verdana;
	color: white;
	font-size: 12px;
	font-weight: bold;
	}
	
.vendegkonyv_bejegyzes {
	width: 472px;
	margin-top: 25px;
	}
	
.vendegkonyv_bejegyzes_fejlec {
	width: 472px;
	height: 26px;
	position: relative;
	background: url(img_orokseg/vendegkonyv_bejegyzes_fejlec2.jpg) no-repeat;
	}
	
.vendegkonyv_bejegyzes_nick {
	position: absolute;
	left: 25px;
	top: 7px;
	font-family: Verdana;
	color: white;
	font-size: 10px;
	}
	
.vendegkonyv_bejegyzes_datum {
	position: absolute;
	left: 340px;
	top: 7px;
	font-family: Verdana;
	color: #2f2431;
	font-size: 10px;
	}	

.vendegkonyv_bejegyzes_text {
	background: #f7f5ef;
	width: 368px;
	padding-top: 30px;
	padding-bottom: 30px;
	padding-left: 45px;
	padding-right: 45px;
	margin-right: 14px;
	font-family: Verdana;
	color: #2f2431;
	font-size: 12px;
	}
	
#programlablec_tab {
	width: 474px;
	height: 29px;
	position: relative;
	margin-left: 25px;
	background:url(img_zsn/programlablec_tab_fejlec.png) 0 0px no-repeat;
	}
	
#programlablec_tab_1 {
	float: left;
	padding-top: 7px;
	width: 158px;
	height: 22px;
	color: #4e4e47;
	font-family: Verdana;
	font-size: 12px;
	text-align: center;
	}	
	
#programlablec_tab_2 {
	float: left;
	padding-top: 7px;
	width: 158px;
	height: 22px;
	color: #4e4e47;
	font-family: Verdana;
	font-size: 12px;	
	text-align: center;
	}	
	
#programlablec_tab_3 {
	float: left;
	padding-top: 7px;
	width: 158px;
	height: 22px;
	color: #4e4e47;
	font-family: Verdana;
	font-size: 12px;
	text-align: center;
	}	
	
.programlablec_content {
	position: relative;
	width: 474px;
	height: 215px;
	height: 487px; /*!!!!*/
	margin-left: 25px;
	background: #E4E1D8;
	}
	
#programlablec_jegy {
	width: 444px;
	height: 166px;
	padding: 15px;
	position: absolute;
	opacity: 1;
	top: 0px;
	left: 0px;
	}

#programlablec_jegy a {
	color: #7B1F44;
	text-decoration: none;
	}


#programlablec_terkep {
	width: 444px;
	height: 166px;
	padding: 15px;
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	opacity: 0;
	}
	
#programlablec_szervezo {
	width: 444px;
	height: 166px;
	padding: 15px;
	position: absolute;
	display: none;
	top: 0px;
	left: 0px;
	opacity: 0;
	}
	
.kapcsolodo_tartalmak_fejlec {
	width: 492px;
	height: 26px;
	background: url(img/programoldal_tartalmak_bg.png) no-repeat;
	}
	
.kapcsolodo_tartalmak_szoveg {
	padding-top: 6px;
	padding-left: 25px;
	font-size: 9px;
	font-family: Verdana;
	color: #ffffff;
	text-decoration: none;	
	}
	
.kapcsolodo_boxkeret {
	width: 467px;
	padding-left: 25px;
	}
	
.kapcsolodo_boxkep_video {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img/programoldal_kapcsolodo_video.png');
	background-repeat: no-repeat;
	background-position: top right; 
	}
	
.kapcsolodo_boxkep_audio {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img/programoldal_kapcsolodo_audio.png');
	background-repeat: no-repeat;
	background-position: top right; 
	}	
	
.kapcsolodo_boxkep_galeria {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img/programoldal_kapcsolodo_galeria.png');
	background-repeat: no-repeat;
	background-position: right; 
	}	
	
.kapcsolodo_boxkep_magazin {
	width: 137px;
	height: 67px;
	float: left;
	background-image: url('img/programoldal_kapcsolodo_magazin.png');
	background-repeat: no-repeat;
	background-position: right; 
	}	

.kapcsolodo_boxszoveg {
	width: 305px;
	margin-right: 25px;
	font-family: Verdana;
	font-size: 10px;
	color: #302432;
	display: block;
	}

.kapcsolodo_boxszoveg a {
	color: #302432;
	font-weight: bold;
	text-decoration: none;
	}	
	
.program_jegyfejlec {
	width: 499px;
	height: 45px;
	margin-left: 15px;
	background: url(img/jegyar_bg.png) no-repeat;
	}
	
.program_jegyfejlec_szoveg {
	padding-top: 12px;
	width: 110px;
	font: bold 120% Verdana;
	color: #ffffff;
	text-decoration: none;	
	text-align: center;
	}
	
#almenu_anegyed {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
	color: #2c2c2b;
	}	
	
#almenu_anegyed a {
	text-decoration: none;
	color: #2c2c2b;
	}
	
#almenu_anegyed a:hover {
	text-decoration: underline;
	color: #2c2c2b;
	}

.idoegyenes_title {
	color: #333333;
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	padding-bottom: 5px;
	float: left;
	}

#kethasab_ajanlo {
	margin-top: 25px;
	}

#kethasab_ajanlo h1 {
	color: #333333;
	margin: 0px;
	padding: 0px;
	font: normal 120% Verdana;
	height: 30px;
	}

#magazin_kiemelt {
	width: 364px;
	height: 350px;
	float: left;
	}
	
#magazin_kiemelt_text {
	padding: 10px;
	color: white;
	overflow: hidden;
	background: #84133e;
	height: 144px;
	line-height: 13pt;
	}
	
#magazin_kiemelt_text a {
	color: white;
	text-decoration: none;
	}	
	
#magazin_kiemelt_text h2 {
	margin: 0px;
	padding: 0px;
	padding-bottom: 10px;
	font: bold 120% Verdana;
	}
	
#magazin_kiemelt_alsobox {
	width: 364px;
	}	
	
#napi_programajanlo {
	width: 364px;
	float: right;
	height: 350px;
	position: relative;
	}
	
.napi_programajanlo_felsonyil {
	position: absolute;
	left: 349px;
	top: 14px;
	}
	
.napi_programajanlo_alsonyil {
	position: absolute;
	left: 349px;
	top: 353px;
	}	
	
#napi_programajanlo_listabox {
	width: 364px;
	height: 320px;
	background: #ebebe1;
	overflow: auto;
	}
	
.napi_programajanlo_listabox_programcsik {
	padding: 8px;
	}
	
.napi_programajanlo_listabox_programcsik a {	
	text-decoration: none;
	color: #343434;
	}
	
.napi_programajanlo_listabox_programcsik_bg {
	height: 2px;
	background: url(img_zsn/napi_programajanlo_listabox_programcsikbg.png) repeat-x;
	}		
	
#programkiemeles_negyescsik	{
	margin-top: 25px;
	width: 758px;
	}
	
.programkiemeles_negyescsik_box {
	float: left;
	width: 185px;
	padding-right: 6px;
	}	
	
.programkiemeles_negyescsik_box_mufaj {
	font: normal 70% Verdana;
	color: #343434;
	background: url(img_zsn/programkiemeles_negyescsik_box_datum.png) no-repeat;
	width: 176px;
	height: 16px;
	padding-top: 3px;
	padding-left: 8px;
	}	
	
.programkiemeles_negyescsik_box_datum {
	font: bold 80% Verdana;
	color: #343434;
	padding: 4px;
	background: #d5d2b3;
	}	
	
.programkiemeles_negyescsik_box img {
	margin: 0px;
	}
	
.programkiemeles_negyescsik_box h3 {
	margin: 0px;
	padding: 0px;
	margin-top: 10px;
	font: bold 110% Verdana;
	min-height: 60px;
	}
	
.programkiemeles_negyescsik_box h3 a {
	text-decoration: none;
	color: #343434;
	}
	
.programkiemeles_negyescsik_box_leiras {
	font: normal 80% Verdana;
	color: #343434;
	line-height: 13pt;
	}	
	
.programkiemeles_negyescsik_box_leiras a {
	text-decoration: none;
	}	
